package com.ywt.outpatient.domain.models.enums;


public enum PrescriptionInfoSourceEnum {
    GY3Y("广州医科大学附属第三医院", 1),
    APP("APP", 2),
    PC("PC", 3),
    TaiHeHIS("南方医院太和分院his系统", 4),
    BaiYunHIS("南方医科大学南方医院白云分院his系统", 5);

    private final String displayName;

    private final int value;

    PrescriptionInfoSourceEnum(String displayName, int value){
        this.displayName = displayName;
        this.value = value;
    }

    public String getDisplayName() {
        return displayName;
    }

    public int getValue() {
        return value;
    }
}